msgid ""
msgstr ""
"Project-Id-Version: Franz Josef theme for WordPress\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-01-19 08:37+0800\n"
"PO-Revision-Date: 2015-01-19 08:37+0800\n"
"Last-Translator: Syahir Hakim <syahir@khairul-syahir.com>\n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;esc_attr_e;esc_attr__;_x:2c,1;_c;"
"_n_noop:1,2;_nc:1,2;_ngettext:1,2;_ngettext_noop:1,2;_ex:2c,1;esc_html__;"
"esc_html_e;esc_attr_x:2c,1;esc_html_x:2c,1\n"
"X-Poedit-Basepath: ../.\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.7.3\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14
msgid "Oops.. there's nothing here"
msgstr ""

#: 404.php:16
msgid "We couldn't find any content at this URL."
msgstr ""

#: admin/ajax-handler.php:9
msgid ""
"Sorry, but you don't have the necessary permission to modify theme options."
msgstr ""

#: admin/ajax-handler.php:20
msgid "Options saved."
msgstr ""

#: admin/options-addons.php:3
msgid "Premium Add-ons"
msgstr ""

#: admin/options-addons.php:11
msgid ""
"Add message blocks and pullquote shortcodes you can use in your content."
msgstr ""

#: admin/options-addons.php:15 admin/options-addons.php:146
msgid "Free"
msgstr ""

#: admin/options-addons.php:17
msgid "Download"
msgstr ""

#: admin/options-addons.php:19 admin/options-addons.php:37
#: admin/options-addons.php:56 admin/options-addons.php:75
#: admin/options-addons.php:94 admin/options-addons.php:117
#: admin/options-addons.php:135
msgid "Installed"
msgstr ""

#: admin/options-addons.php:30
msgid ""
"Retain visitors better by seamlessly loading content without refreshing the "
"page."
msgstr ""

#: admin/options-addons.php:35 admin/options-addons.php:54
#: admin/options-addons.php:73 admin/options-addons.php:92
msgid "Learn more"
msgstr ""

#: admin/options-addons.php:49
msgid "Place any content anywhere with easy-to-use action hooks widget areas."
msgstr ""

#: admin/options-addons.php:68
msgid "Create custom page templates with drag-and-drop Stacks."
msgstr ""

#: admin/options-addons.php:72 admin/options-addons.php:91
msgid "Coming soon!"
msgstr ""

#: admin/options-addons.php:87
msgid "Customise Franz Josef's colour scheme to suit your style and audience."
msgstr ""

#: admin/options-addons.php:102
msgid "Natively Supported Plugins"
msgstr ""

#: admin/options-addons.php:110
msgid "Automatically display related posts on your posts and pages."
msgstr ""

#: admin/options-addons.php:115 admin/options-addons.php:133
msgid "Install"
msgstr ""

#: admin/options-addons.php:128
msgid ""
"Add navigational breadcrumbs for your site for better navigation and "
"improved SEO."
msgstr ""

#: admin/options-addons.php:149
msgid "Activate"
msgstr ""

#: admin/options-defaults.php:17
msgid "General"
msgstr ""

#: admin/options-defaults.php:18
msgid "Display"
msgstr ""

#: admin/options-defaults.php:19
msgid "Add-ons"
msgstr ""

#: admin/options-defaults.php:53
#, php-format
msgid "Subscribe to %s's RSS feed"
msgstr ""

#: admin/options-display.php:14
msgid "Posts Display"
msgstr ""

#: admin/options-display.php:20
msgid "Hide post categories"
msgstr ""

#: admin/options-display.php:26
msgid "Hide post tags"
msgstr ""

#: admin/options-display.php:32
msgid "Hide post author"
msgstr ""

#: admin/options-display.php:37
msgid "Hide author's profile image"
msgstr ""

#: admin/options-display.php:41
msgid "Hide author's bio"
msgstr ""

#: admin/options-display.php:46 admin/options-display.php:77
#: admin/options-display.php:99 admin/options-display.php:135
#: admin/options-display.php:167 admin/options-general.php:126
#: admin/options-general.php:173 admin/options-general.php:202
#: admin/options-general.php:350 admin/options-general.php:393
#: admin/options-general.php:423 admin/options-general.php:451
#: admin/options-general.php:477
msgid "Save All Options"
msgstr ""

#: admin/options-display.php:56
msgid "Excerpts Display"
msgstr ""

#: admin/options-display.php:62
msgid "Show full content in archive pages"
msgstr ""

#: admin/options-display.php:69
msgid "Retain these HTML tags in excerpts"
msgstr ""

#: admin/options-display.php:72
msgid ""
"Enter the HTML tags you'd like to retain in excerpts. For example, enter "
"<code>&lt;p&gt;&lt;ul&gt;&lt;li&gt;</code> to retain <code>&lt;p&gt;</code>, "
"<code>&lt;ul&gt;</code>, and <code>&lt;li&gt;</code> HTML tags."
msgstr ""

#: admin/options-display.php:87
msgid "Footer Widget Display"
msgstr ""

#: admin/options-display.php:93
msgid "Number of columns to display"
msgstr ""

#: admin/options-display.php:109
msgid "Miscellaneous Display"
msgstr ""

#: admin/options-display.php:112
msgid "Favicon options"
msgstr ""

#: admin/options-display.php:116
msgid "Favicon URL"
msgstr ""

#: admin/options-display.php:120
msgid "Select Favicon"
msgstr ""

#: admin/options-display.php:120
msgid "Set as favicon"
msgstr ""

#: admin/options-display.php:120
msgid "Select favicon"
msgstr ""

#: admin/options-display.php:125
msgid "WordPress Editor options"
msgstr ""

#: admin/options-display.php:129
msgid "Disable custom editor styles"
msgstr ""

#: admin/options-display.php:145
msgid "Custom CSS"
msgstr ""

#: admin/options-display.php:150
msgid "Custom CSS styles"
msgstr ""

#: admin/options-display.php:152
msgid ""
"You can enter your own CSS codes below to modify any other aspects of the "
"theme's appearance that is not included in the options."
msgstr ""

#: admin/options-general.php:13
msgid "Slider"
msgstr ""

#: admin/options-general.php:19
msgid "Disable slider"
msgstr ""

#: admin/options-general.php:27
msgid "What do you want to show in the slider"
msgstr ""

#: admin/options-general.php:31
msgid "Show latest posts"
msgstr ""

#: admin/options-general.php:34
msgid "Show random posts"
msgstr ""

#: admin/options-general.php:37
msgid "Show specific posts/pages"
msgstr ""

#: admin/options-general.php:40
msgid "Show posts from categories"
msgstr ""

#: admin/options-general.php:45
msgid "Posts and/or pages to display"
msgstr ""

#: admin/options-general.php:50
msgid ""
"Enter ID of posts and/or pages to be displayed, separated by comma. Example: "
"<code>1,13,45,33</code>"
msgstr ""

#: admin/options-general.php:51
msgid ""
"Applicable only if <strong>Show specific posts/pages</strong> is selected "
"above."
msgstr ""

#: admin/options-general.php:57
msgid "Categories to display"
msgstr ""

#: admin/options-general.php:60 admin/options-general.php:146
msgid "Click to select categories or type to search"
msgstr ""

#: admin/options-general.php:69
msgid ""
"All posts within the categories selected here will be displayed on the "
"slider. Usage example: create a new category \"Featured\" and assign all "
"posts to be displayed on the slider to that category, and then select that "
"category here."
msgstr ""

#: admin/options-general.php:74
msgid "Exclude the categories from posts listing"
msgstr ""

#: admin/options-general.php:78
msgid "Disabled"
msgstr ""

#: admin/options-general.php:79
msgid "Home Page"
msgstr ""

#: admin/options-general.php:80
msgid "Everywhere"
msgstr ""

#: admin/options-general.php:86
msgid "Show posts from categories in random order"
msgstr ""

#: admin/options-general.php:94
msgid "Number of posts to display"
msgstr ""

#: admin/options-general.php:102
msgid "Slider height"
msgstr ""

#: admin/options-general.php:110
msgid "Slider interval"
msgstr ""

#: admin/options-general.php:113 admin/options-general.php:121
msgid "seconds"
msgstr ""

#: admin/options-general.php:118
msgid "Slider transition duration"
msgstr ""

#: admin/options-general.php:136
msgid "Front Page"
msgstr ""

#: admin/options-general.php:143
msgid "Front page posts categories"
msgstr ""

#: admin/options-general.php:154
msgid ""
"Only posts that belong to the categories selected here will be displayed on "
"the front page."
msgstr ""

#: admin/options-general.php:163
msgid "Don't show blog posts"
msgstr ""

#: admin/options-general.php:167
msgid "Disable listing of blog posts on static front page"
msgstr ""

#: admin/options-general.php:183 comments.php:16
msgid "Comments"
msgstr ""

#: admin/options-general.php:189
msgid "Commenting"
msgstr ""

#: admin/options-general.php:193
msgid "Use WordPress settings"
msgstr ""

#: admin/options-general.php:194
msgid "Disabled for pages"
msgstr ""

#: admin/options-general.php:195
msgid "Disabled completely"
msgstr ""

#: admin/options-general.php:197
msgid ""
"Note: this setting overrides the global WordPress Discussion Setting called "
"\"Allow people to post comments on new articles\" and also the \"Allow "
"comments\" option for individual posts/pages."
msgstr ""

#: admin/options-general.php:212
msgid "Social Profiles"
msgstr ""

#: admin/options-general.php:216
msgid "Social Media"
msgstr ""

#: admin/options-general.php:219
msgid "Open social media links in new window"
msgstr ""

#: admin/options-general.php:223 admin/options-general.php:368
msgid "Drag and drop to reorder."
msgstr ""

#: admin/options-general.php:245 admin/options-general.php:258
msgid "Custom"
msgstr ""

#: admin/options-general.php:268 admin/options-general.php:310
#: admin/options-general.php:377 admin/settings-init.php:129
#: inc/comments.php:250
msgid "Delete"
msgstr ""

#: admin/options-general.php:270 admin/options-general.php:308
#: admin/options-general.php:325
msgid "Title attribute"
msgstr ""

#: admin/options-general.php:274 admin/options-general.php:309
#: admin/options-general.php:329
msgid "URL"
msgstr ""

#: admin/options-general.php:277
msgid "Leave this field empty to use the default RSS URL."
msgstr ""

#: admin/options-general.php:282 admin/options-general.php:306
#: admin/options-general.php:335
msgid "FontAwesome icon"
msgstr ""

#: admin/options-general.php:286 admin/options-general.php:307
#: admin/options-general.php:339
msgid "Icon URL"
msgstr ""

#: admin/options-general.php:301
msgid "Add Social Media Profile"
msgstr ""

#: admin/options-general.php:314
msgid "Type"
msgstr ""

#: admin/options-general.php:316
msgid "Choose type"
msgstr ""

#: admin/options-general.php:331
msgid "Leave the URL empty to use the default RSS URL."
msgstr ""

#: admin/options-general.php:335
msgid ""
"FontAwesome icons are great for retina displays. Click to see a list of "
"FontAwesome icons."
msgstr ""

#: admin/options-general.php:336
msgid "Example: soundcloud"
msgstr ""

#: admin/options-general.php:340
msgid "(optional if using FontAwesome icon above)"
msgstr ""

#: admin/options-general.php:343
msgid "Add this social media profile"
msgstr ""

#: admin/options-general.php:360
msgid "Mentions Bar"
msgstr ""

#: admin/options-general.php:363
msgid ""
"Showcase the awards, reviews, or mentions you've received from other "
"organisations or those you are affiliated to."
msgstr ""

#: admin/options-general.php:366
msgid "Brand Icons"
msgstr ""

#: admin/options-general.php:374 admin/options-general.php:384
#: admin/settings-init.php:131
msgid "Link"
msgstr ""

#: admin/options-general.php:375 admin/options-general.php:385
#: admin/settings-init.php:130
msgid "(optional)"
msgstr ""

#: admin/options-general.php:376 admin/options-general.php:386
msgid "Select Image"
msgstr ""

#: admin/options-general.php:376 admin/options-general.php:386
msgid "Select image"
msgstr ""

#: admin/options-general.php:403
msgid "Custom <head> Tags"
msgstr ""

#: admin/options-general.php:408
msgid "Code to insert into the <head> element"
msgstr ""

#: admin/options-general.php:433 inc/setup.php:58
msgid "Footer"
msgstr ""

#: admin/options-general.php:438
msgid "Copyright text (html allowed)"
msgstr ""

#: admin/options-general.php:439
msgid ""
"If this field is empty, the following default copyright text will be "
"displayed:"
msgstr ""

#. translators: %1$s = date, %2$s = site name.
#: admin/options-general.php:441
#, php-format
msgid "&copy; %1$s %2$s. All rights reserved."
msgstr ""

#: admin/options-general.php:446
msgid "Do not show copyright info"
msgstr ""

#: admin/options-general.php:461
msgid "Print"
msgstr ""

#: admin/options-general.php:466
msgid "Enable print CSS"
msgstr ""

#: admin/options-general.php:472
msgid "Show print button"
msgstr ""

#: admin/options-import.php:30
msgid "ERROR: You have not selected any colour presets to be exported."
msgstr ""

#: admin/options-import.php:65 admin/options-import.php:213
#: admin/options-presets.php:25 admin/uninstall.php:32
msgid "ERROR: You are not authorised to perform that operation"
msgstr ""

#: admin/options-import.php:86
msgid ""
"Before you can upload your import file, you will need to fix the following "
"error:"
msgstr ""

#: admin/options-import.php:92
msgid "Import Franz Josef Options"
msgstr ""

#: admin/options-import.php:95
msgid "Choose a file from your computer:"
msgstr ""

#: admin/options-import.php:95
#, php-format
msgid "Maximum size: %s"
msgstr ""

#: admin/options-import.php:102
msgid "Upload file and import"
msgstr ""

#: admin/options-import.php:127
msgid "Import Graphene Theme Options"
msgstr ""

#: admin/options-import.php:127
msgid "Import Graphene Theme Colour Presets"
msgstr ""

#: admin/options-import.php:175
msgid "Options import completed."
msgstr ""

#: admin/options-import.php:176 admin/options-import.php:186
msgid "&laquo; Return to Graphene Options"
msgstr ""

#: admin/options-import.php:178 admin/options-import.php:188
#: admin/options-import.php:194 admin/options-import.php:199
msgid "Sorry, there has been an error."
msgstr ""

#: admin/options-import.php:179
msgid "The uploaded file does not contain valid Graphene options."
msgstr ""

#: admin/options-import.php:185
msgid "Colour presets import completed."
msgstr ""

#: admin/options-import.php:189
msgid "The uploaded file does not contain valid Graphene colour presets."
msgstr ""

#: admin/options-import.php:195
msgid "The uploaded file could not be read."
msgstr ""

#: admin/options-import.php:200
msgid "The uploaded file is not supported."
msgstr ""

#: admin/options-import.php:208
msgid ""
"File is empty. Please upload something more substantial. This error could "
"also be caused by uploads being disabled in your php.ini or by post_max_size "
"being defined as smaller than upload_max_filesize in php.ini."
msgstr ""

#: admin/options-presets.php:18
msgid "Settings have been reset."
msgstr ""

#: admin/settings-init.php:39
msgid "Franz Josef Options"
msgstr ""

#: admin/settings-init.php:126
msgid "Oops, nothing found."
msgstr ""

#: admin/settings-init.php:128
msgid "Please select the exported Franz Josef options file to import."
msgstr ""

#: admin/settings-init.php:149
msgid "Toggle all options boxes"
msgstr ""

#: admin/settings-validator.php:27
msgid "ERROR: Invalid category to show in slider."
msgstr ""

#: admin/settings-validator.php:30
msgid ""
"ERROR: You must specify the posts/pages to be displayed when you have \"Show "
"specific posts/pages\" selected for the slider."
msgstr ""

#: admin/settings-validator.php:33
msgid ""
"ERROR: You must have selected at least one category when you have \"Show "
"posts from categories\" selected for the slider."
msgstr ""

#: admin/settings-validator.php:43
msgid "ERROR: Invalid category selected for the slider categories."
msgstr ""

#: admin/settings-validator.php:47
msgid ""
"ERROR: Invalid option for the slider categories exclusion from posts listing "
"is specified."
msgstr ""

#: admin/settings-validator.php:53
msgid ""
"ERROR: The number of posts to displayed in the slider must be a an integer "
"value."
msgstr ""

#: admin/settings-validator.php:56
msgid "ERROR: The value for slider height must be an integer."
msgstr ""

#: admin/settings-validator.php:58
msgid "ERROR: The value for slider interval must be a number."
msgstr ""

#: admin/settings-validator.php:60
msgid "ERROR: The value for slider transition duration must be a number."
msgstr ""

#: admin/settings-validator.php:70
msgid "ERROR: Invalid category selected for the front page posts categories."
msgstr ""

#: admin/settings-validator.php:81
msgid "ERROR: Invalid option for the comments option."
msgstr ""

#: admin/settings-validator.php:101
#, php-format
msgid "ERROR: Bad URL entered for the %s URL."
msgstr ""

#: admin/settings-validator.php:181
msgid ""
"ERROR: The number of columns to be displayed in the footer widget must be a "
"an integer value."
msgstr ""

#: admin/settings-validator.php:186
msgid "ERROR: Bad URL entered for the favicon URL."
msgstr ""

#: admin/settings.php:51 admin/uninstall.php:23
msgid "Uninstall Franz Josef"
msgstr ""

#: admin/settings.php:52
msgid ""
"Please confirm that you would like to uninstall the Franz Josef theme. All "
"of the theme's options in the database will be deleted."
msgstr ""

#: admin/settings.php:53
msgid "This action is not reversible."
msgstr ""

#: admin/settings.php:57 admin/settings.php:202
msgid "Uninstall Theme"
msgstr ""

#: admin/settings.php:71
msgid "Franz Josef Theme Options"
msgstr ""

#: admin/settings.php:73
msgid ""
"These are the global settings for the theme. You may override some of the "
"settings in individual posts and pages."
msgstr ""

#: admin/settings.php:97
msgid "Save Options"
msgstr ""

#: admin/settings.php:112
msgid "Need help?"
msgstr ""

#: admin/settings.php:115
msgid "Franz Josef Support Forum"
msgstr ""

#: admin/settings.php:123
msgid "Franz Josef news"
msgstr ""

#: admin/settings.php:134
msgid "No news items."
msgstr ""

#: admin/settings.php:151 admin/settings.php:160
msgid "Reset settings"
msgstr ""

#: admin/settings.php:154
msgid ""
"Reset all of the theme's settings to their default values. Only settings "
"accessible via Franz Josef Options are affected. Custom Header, Custom "
"Menus, and other WordPress settings won't be affected."
msgstr ""

#: admin/settings.php:155
msgid "<strong>WARNING:</strong> This action is not reversible."
msgstr ""

#: admin/settings.php:170
msgid "Import/export theme options"
msgstr ""

#: admin/settings.php:173
msgid "Import"
msgstr ""

#: admin/settings.php:176
msgid "Import theme options"
msgstr ""

#: admin/settings.php:178
msgid "Export"
msgstr ""

#: admin/settings.php:182
msgid "Export theme options"
msgstr ""

#: admin/settings.php:192
msgid "Uninstall theme"
msgstr ""

#: admin/settings.php:195
msgid ""
"<strong>Be careful!</strong> Uninstalling the theme will remove all of the "
"theme's options from the database. Do this only if you decide not to use the "
"theme anymore."
msgstr ""

#: admin/settings.php:196
msgid ""
"If you just want to try another theme, there is no need to uninstall this "
"theme. Simply activate the other theme in the Appearance &gt; Themes admin "
"page."
msgstr ""

#: admin/settings.php:197
msgid ""
"Note that uninstalling this theme <strong>does not remove</strong> the "
"theme's files. To delete the files after you have uninstalled this theme, go "
"to Appearance &gt; Themes and delete the theme from there."
msgstr ""

#: admin/settings.php:229
msgid ""
"<strong>Thank you for installing the Franz Josef theme!</strong> This theme "
"has been designed to work together with the following plugins. It's "
"optional, but we recommend that you install them to extend the capability of "
"the theme:"
msgstr ""

#: admin/settings.php:232
#, php-format
msgid "%s for displaying related posts."
msgstr ""

#: admin/settings.php:235
#, php-format
msgid "%s for navigational breadcrumbs."
msgstr ""

#: admin/settings.php:238
#, php-format
msgid "%s for adding various shortcodes you can use in your content."
msgstr ""

#: admin/settings.php:241
msgid "OK, got it!"
msgstr ""

#: admin/uninstall.php:24
#, php-format
msgid "Theme uninstalled. Redirecting to %s"
msgstr ""

#: admin/user.php:8
msgid "Franz Josef-specific User Profile Information"
msgstr ""

#: admin/user.php:9
msgid "Additional user profile fields used in the Franz Josef theme."
msgstr ""

#: admin/user.php:13
msgid "Author image URL"
msgstr ""

#. translators: %1$s will be replaced by link to gravatar.com
#: admin/user.php:19
#, php-format
msgid ""
"Use this option to override your %1$s. Recommended size is 150px square."
msgstr ""

#: admin/user.php:25
msgid "Profile header image URL"
msgstr ""

#. translators: %1$s will be replaced by link to the user's profile page
#: admin/user.php:31
#, php-format
msgid "Header image for your %1$s. Recommended size is 1920x350 pixels."
msgstr ""

#: admin/user.php:37
msgid "Current location"
msgstr ""

#: admin/user.php:42
msgid ""
"Will be displayed on your front-facing author profile page. Recommended to "
"use \"City, Country\" format, e.g. \"Lisbon, Portugal\"."
msgstr ""

#: admin/user.php:47
msgid "Social media URLs"
msgstr ""

#: archive.php:11
#, php-format
msgid "Daily Archive: %s"
msgstr ""

#: archive.php:13
#, php-format
msgid "Monthly Archive: %s"
msgstr ""

#. translators: F will be replaced with month, and Y will be replaced with year, so "F Y" in English would be replaced with something like "June 2008".
#: archive.php:15
msgid "F Y"
msgstr ""

#: archive.php:16
#, php-format
msgid "Yearly Archive: %s"
msgstr ""

#: author.php:27
msgid "About"
msgstr ""

#: author.php:34
msgid "Popular"
msgstr ""

#: author.php:76
#, php-format
msgid "Commented on %s."
msgstr ""

#: author.php:83
msgid "Recent Posts"
msgstr ""

#: comments.php:17
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:32
#, php-format
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:34
#, php-format
msgid "%s ping"
msgid_plural "%s pings"
msgstr[0] ""
msgstr[1] ""

#: comments.php:43
msgid "Skip to comment form"
msgstr ""

#: comments.php:75
msgid "Comments have been closed."
msgstr ""

#: comments.php:85
msgid "Submit Comment"
msgstr ""

#: comments.php:86
msgid "Your email address will not be published."
msgstr ""

#: footer.php:27
msgid "Franz Josef theme"
msgstr ""

#: header.php:33
msgid "Toggle navigation"
msgstr ""

#: inc/comments.php:23
msgid "Reply"
msgstr ""

#: inc/comments.php:31
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/comments.php:50
#, php-format
msgid "%1$s on %2$s at %3$s"
msgstr ""

#: inc/comments.php:56
msgid "Author"
msgstr ""

#: inc/comments.php:94
msgid "Name"
msgstr ""

#: inc/comments.php:98
msgid "Email"
msgstr ""

#: inc/comments.php:102
msgid "Website (optional)"
msgstr ""

#: inc/comments.php:128
msgid "Your message"
msgstr ""

#: inc/comments.php:153
msgid "Post Comment"
msgstr ""

#: inc/comments.php:250
msgid "Delete this comment"
msgstr ""

#: inc/comments.php:252
msgid "Mark this comment as spam"
msgstr ""

#: inc/comments.php:252
msgid "Spam"
msgstr ""

#: inc/loop.php:65
msgid "Print this page"
msgstr ""

#: inc/loop.php:87
#, php-format
msgid "By %1$s under %2$s"
msgstr ""

#: inc/loop.php:88
#, php-format
msgid "Filed under %2$s"
msgstr ""

#: inc/loop.php:89
#, php-format
msgid "By %s"
msgstr ""

#: inc/loop.php:97 inc/stacks.php:327
#, php-format
msgid "%d comment"
msgid_plural "%d comments"
msgstr[0] ""
msgstr[1] ""

#: inc/loop.php:97 inc/loop.php:128 inc/stacks.php:327
msgid "Leave a reply"
msgstr ""

#: inc/loop.php:224 inc/loop.php:291
msgid "&laquo; Prev"
msgstr ""

#: inc/loop.php:225 inc/loop.php:292
msgid "Next &raquo;"
msgstr ""

#: inc/loop.php:269 inc/scripts.php:46
msgid "Load more"
msgstr ""

#: inc/loop.php:378
msgid "About the author"
msgstr ""

#: inc/scripts.php:53 inc/scripts.php:57
#, php-format
msgid "Fetching %1$s more item from %2$s left ..."
msgid_plural "Fetching %1$s more items from %2$s left ..."
msgstr[0] ""
msgstr[1] ""

#: inc/scripts.php:62
msgid "All loaded!"
msgstr ""

#: inc/scripts.php:66 inc/scripts.php:70
#, php-format
msgid "Fetching %1$s more top level comment from %2$s left ..."
msgid_plural "Fetching %1$s more top level comments from %2$s left ..."
msgstr[0] ""
msgstr[1] ""

#: inc/scripts.php:75
msgid "No more comments to fetch"
msgstr ""

#: inc/setup.php:34
msgid "Header Menu"
msgstr ""

#: inc/setup.php:35
msgid "Footer Menu"
msgstr ""

#: inc/setup.php:48
msgid "Sidebar"
msgstr ""

#: inc/stacks.php:181
msgid "Testimonials"
msgstr ""

#: inc/stacks.php:182
msgid "They love you!"
msgstr ""

#: inc/stacks.php:241
msgid "Latest Articles"
msgstr ""

#: inc/stacks.php:242
msgid "Fully dynamic way of displaying your favourite blog content."
msgstr ""

#: loop-author.php:14
msgid "Read more..."
msgstr ""

#: loop.php:22
msgid "Read More"
msgstr ""

#: search.php:8
msgid "Search Results"
msgstr ""

#: search.php:12
#, php-format
msgid "%d result found matching the keyword <strong>\"%s\"</strong>."
msgid_plural "%d results found matching the keyword <strong>\"%s\"</strong>."
msgstr[0] ""
msgstr[1] ""

#: search.php:27
#, php-format
msgid ""
"No result found matching the keyword <strong>\"%s\"</strong>. Try a "
"different keyword?"
msgstr ""

#: searchform.php:4
msgid "Search keyword"
msgstr ""

#: searchform.php:5
msgid "Search"
msgstr ""

#: yarpp-template-single.php:11
msgid "Related posts"
msgstr ""
